html,body{height:100%;}
#sideNaviWrap{
    height: 100%;
}
#top{
    overflow: hidden;
}

/*-----------------------------------------------
PC ナビゲージョン
------------------------------------------------*/
#navi{z-index: 500; height:100%; background-color: #E23517; position: fixed;}
#sideNavi #logo {margin: 8px 0 42px ; }
#sideNavi #logo a { display: block; color: #fff; text-decoration: none; }
#sideNavi #logo a:hover { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }
#sideNavi #logo .logo_heading {margin: 0 8px 5px; font-size: 11px; font-weight: bold; }
#sideNavi #logo .logo_headingWide {margin: 0 4px 5px;}
#sideNavi #logo img { display: block; max-width: 100%; height: auto; padding: 0 8px; box-sizing: border-box; }
#sideNavi .searchBox.pc { background-color: black; opacity: 0.5;}
#sideNavi .searchBox input[type="text"] { -moz-appearance: none; -webkit-appearance: none; border: none; outline: none; font-size: 13px; height: 34px; padding-left: 40px; padding-right: 10px; width: 180px; background: url("/files/user/common/css/images/icn_search.png") no-repeat 10px center; box-sizing: border-box; background-size: 16px 16px; color: white;}
#sideNavi .searchBox input[type="text"]:-moz-placeholder { color: #999999; }
#sideNavi .searchBox input[type="text"]::-webkit-input-placeholder { color: #999999; }
#sideNavi .searchBox input:focus { border: none; }
#sideNavi .searchBox input.search { -moz-appearance: none; -webkit-appearance: none; border: none; cursor: pointer; width: 35px; height: 34px; position: absolute; left: 3px; top: 143px; background: transparent; }
#sideNavi .userArea { font-size: 13px; color: #FFF; margin: 20px 0 0px 0px;}
#sideNavi .userArea .profImg { display: inline-block; margin-right: 20px; margin-left: 15px; float: left; background: url("/files/user/common/images/noimage.png") no-repeat left top; background-size: 44px 44px; max-width: 100%; width: 44px; height: 44px; position: relative; overflow: hidden; border-radius: 22px; }
#sideNavi .userArea .profImg img { display: none; }
#sideNavi .userArea label, .LogOutAcount {cursor: pointer; color: #CDCDCD; font-size: 13px; margin-bottom: 17px; position: relative; display: block;}
#sideNavi .userStatus:not(#loggedin) label{padding-top: 16px; background: url(/files/user/common/css/images/arrow_headNavi.png?v=1443497508) right 21px top 22px / 9px 5px no-repeat;}
#sideNavi .userStatus:not(#loggedin) {height: 44px; height: 100%;}
#sideNavi .userArea .userStatus#loggedin{padding-top: 5px; display: inline-block; width: 100px;}
#headNavi1 .mypageWrap{background: url(/files/user/common/css/images/icn_folder_head.png?v=1445423145) no-repeat; background-position: 4px; background-size: 19px; padding-left: 29px; margin-top: 17px; font-size: 13px; margin-left: 15px;}
#headNavi1 .mypage{color: #FFF; text-decoration: none; line-height: 1;}
#headNavi1{ border-top: 1px solid; border-bottom: 1px solid; padding: 0 0; margin-bottom: 12px;}
#headNavi1 label{cursor: pointer; font-size: 13px; display: block; color: #FFF; text-decoration: none; line-height: 1; padding: 6px 43px 0px 30px; position: relative; height: 100%; background: url("/files/user/common/css/images/arrow_headNavi.png") no-repeat right 21px top 11px; background-size: 9px 5px; margin-left: 12px; margin-bottom: 15px; margin-top:15px;}
#headNavi1 label:before { content: ""; position: absolute; left: 6px; top: 2px; width: 17px; height: 17px; background: url("/files/user/common/css/images/icn_lang.png") no-repeat left top; background-size: 17px 17px; }
.subMenu li a { display: block; padding: 5px 0 5px 40px; font-size: 12px; text-decoration: none; color: #fff; background-repeat: no-repeat; background-position: 23px 14px;}
#sideNavi .mainNavi1 li{font-size: 13px; line-height: 38px; color: #fff; text-decoration: none; padding: 10px 0 12px 20px; font-weight: bolder;}
#sideNavi .mainNavi1 > li{padding: 0;}
#sideNavi .mainNavi1 li a {font-size: 16px; line-height: 1; color: #fff; text-decoration: none;}
#sideNavi .mainNavi1 > li > a {font-size: 16px; line-height: 1; color: #fff; text-decoration: none; display: block; width: 160px; height: 40px; padding: 20px 0 0px 20px;}
#sideNavi .mainNavi1 .mainnavi_hover{background: url(/files/user/common/css/images/arrow_footNavi.png?v=1443497508) no-repeat right 18px top 25px;}
#sideNavi .mainNavi1 .mainnavi_hover:hover > .mainnavi_popup{display: block;}
#sideNavi .userStatus a{text-decoration: none;}
#sideNavi .mainNavi1 > li:hover{background-color: rgba(0,0,0,0.2);}
.mainnavi_popup .add_border a span:nth-child(even) {width:140px; margin-left: 40px; text-align: left;}
.mainnavi_popup a{display:block; width: 180px; height: 40px;}
.mainnavi_popup a span:nth-child(even){padding-top: 15px; display: block;}
.mainnavi_popup{position: absolute; left: 180px; height: 100%; box-shadow: 2px 0 4px rgba(0,0,0,0.8); background-color: rgba(0,0,0,0.5); top:0; display: none; width: 180px;}
#sideNavi .mainnavi_popup .bg_color{width: 100%; background-color: white;}
#sideNavi .mainnavi_popup .add_border{width: 147px; margin: 0 auto;}
#sideNavi .mainnavi_popup .add_border .start2.clearborder{border-bottom:none;}
#sideNavi .mainnavi_popup .start{width: 100%; border-bottom: 1px dotted;}
#sideNavi .mainnavi_popup .start2{width: 100%; border-bottom: 1px dotted;}
#sideNavi .mainnavi_popup span{color: #333; font-size:13px;}
#sideNavi .mainnavi_popup li:hover{opacity: 0.7; filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}
#sideNavi .mainnavi_popup li{padding:0; height: 40px; background-color: white; color:#000;line-height: 40px;text-align: center; font-weight: normal;}
.sidenavi_icon01{background-image: url(/files/user/common/images/sidenavi_icon01.png?v=1490782114); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 20px 10px;}
.sidenavi_icon02{background-image: url(/files/user/common/images/sidenavi_icon02.png?v=1490782114); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_dining{background-image: url(/files/user/common/images/navi_icon01.png?v=1490782139); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_shopping{background-image: url(/files/user/common/images/navi_icon02.png?v=1490782139); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_sightseeing{background-image: url(/files/user/common/images/navi_icon03.png?v=1490782140); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_experience{background-image: url(/files/user/common/images/navi_icon04.png?v=1490782138); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_culture{background-image: url(/files/user/common/images/navi_icon05.png?v=1490782138); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_event{background-image: url(/files/user/common/images/navi_icon06.png?v=1490782138); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_stay{background-image: url(/files/user/common/images/navi_icon10.png?v=1490782139); background-repeat: no-repeat; width: 40px; height: 40px; display: block; float: left; background-position: 0px 11px;}
.sidenavi_plan{background-image: url(/files/user/common/images/navi_icon08.png?v=1490782139); background-repeat: no-repeat; width: 47px; margin-right: 10px; height: 40px; display: block; float: left; background-position: 17px 5px !important;}
.sidenavi_icon01 + span { text-align: left; margin-left: 56px;}
/* 簡体字メニュー */
#sideNavi .mainNavi_cn { letter-spacing: 0.2em; }
/* タイ語メニュー */
#sideNavi .mainNavi_th > li > a {font-weight: normal; }

#sideNavi .mainnavi_popup .start2{
    text-align: left;
}
#sideNavi .mainnavi_popup .start2 span{
    background-size: 30px;
    background-position: 0 5px;

}

.subMenu li.member a{
    background:url(/files/user/common/images/icn_members.png?v=1490782178) no-repeat 13px;
}
.subMenu li.fb a{
    background:url(/files/user/common/images/icn_fab.png?v=1490782178) no-repeat 18px;
}
.subMenu li.mail a{
    background:url(/files/user/common/images/icn_mail.png?v=1490782178) no-repeat 13px;
}

input[type="checkbox"].on-off{
    display: none;
}
#contents,#main_contents .contentArea2{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.subMenu{
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}
.subMenu { background: #88200e;}
.subMenu li img{
    width:165px;
}.subMenu li a:hover { background-color: #6d1a0b; }
input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}
input[type="checkbox"]#loginac:checked + ul{
    height: 84px;
    display: block;
}
input[type="checkbox"]#loginac:checked + ul.subMenu.EnSub {
    height: 100px;
    display: block;
}
input[type="checkbox"].on-off:checked + ul{
    height: 140px;
    display: block;
}
#footer{z-index: 999;}

.shuffle {
    position: relative;
    top: 30px;
   height: 60px;
    text-align: center;
    display: block;
    color: white;
    font-size: 23px;
    margin-bottom: 12px;
    font-weight: bolder;
	cursor: pointer;
}
.shuffle span { 
    display: inline-block; 
    position: absolute;
    top: 13px;
    left: 60px;
}
p.shuffle:before {
    content: "";  
    position: absolute;
    padding-left: 10px;
    top: 15px;
    left: 20px;
    width: 35px; 
    height: 40px; 
    background: url("/files/user/common/css/images/icn_shuffleI.png") no-repeat;
    background-size: 30px; 
}
p.shuffle a { color: #fff; }
p.shuffle:hover {  background-color: rgba(0,0,0,0.2); }
.wrapper1{
    top:0;
}

#list3 #contents2 {min-height: 660px; }

.sp{
    display: none !important;
}
.pc{
    display: block !important;
}

}
@media (max-width:1023px) {
  .wrapper1:not(#top):not(#topics_detail31):not(#list2):not(#d-1):not(#e-1):not(#e-2):not(#e-3):not(#e-2_f):not(#f-1):not(#g-1):not(#mypage):not(#g-3-7):not(#j-1):not(#sitemap):not(#contact):not(#g-3-5):not(#g-3-8):not(#g-4-2):not(#a-1):not(#topics_list30):not(#c_1) #container .pc{
       display: none !important; 
  }
  .wrapper1:not(#top):not(#topics_detail31):not(#list2):not(#d-1):not(#e-1):not(#e-2):not(#e-3):not(#e-2_f):not(#f-1):not(#g-1):not(#mypage):not(#g-3-7):not(#j-1):not(#sitemap):not(#contact):not(#g-3-5):not(#g-3-8):not(#g-4-2):not(#a-1):not(#topics_list30):not(#c_1) #navi{
    -webkit-overflow-scrolling: touch;
  }
  .wrapper1:not(#top):not(#topics_detail31):not(#list2):not(#d-1):not(#e-1):not(#e-2):not(#e-3):not(#e-2_f):not(#f-1):not(#g-1):not(#mypage):not(#g-3-7):not(#j-1):not(#sitemap):not(#contact):not(#g-3-5):not(#g-3-8):not(#g-4-2):not(#a-1):not(#topics_list30):not(#c_1) #navi{
   background-color:#fff;
  }
  .wrapper1:not(#top):not(#topics_detail31):not(#list2):not(#d-1):not(#e-1):not(#e-2):not(#e-3):not(#e-2_f):not(#f-1):not(#g-1):not(#mypage):not(#g-3-7):not(#j-1):not(#sitemap):not(#contact):not(#g-3-5):not(#g-3-8):not(#g-4-2):not(#a-1):not(#topics_list30):not(#c_1) #sideNaviWrap{
  height:auto;
  }
}
@media (max-width:767px){
    .sp{display:block !important;}
    .pc{display: none !important;}
  #navi{
    -webkit-overflow-scrolling: touch;
  }
  #navi{
   background-color:#fff;
  }
  #sideNaviWrap{
  height:auto;
  }
}
/*-----------------------------------------------
検索結果 記事一覧
------------------------------------------------*/

/* ------------
 ↓↓　各カテゴリのヘッダーデザイン ↓↓
--------------- */
.artNews h1.HeadLine {
    position: relative;
    padding: 11px 0 0 40px;
    font-size: 1.3em;
    margin-bottom: 10px;
}
.artNews h1.HeadLine:before {
    content: "";  
    position: absolute;
    top: 10px;
    left: 0;
    width: 35px; 
    height: 40px; 
}
.artNews h1.HeadLine.diningHead {
    border-top: 2px solid #ed5c35;
    color: #ed5c35;
}
.artNews h1.HeadLine.diningHead:before {
    background: url("/files/user/common/images/navi_icon01.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.shoppingHead {
    border-top: 2px solid #dd7f99;
    color: #dd7f99;
}
.artNews h1.HeadLine.shoppingHead:before {
    background: url("/files/user/common/images/navi_icon02.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.sightseeingHead {
    border-top: 2px solid #4d911b;
    color: #4d911b;
}
.artNews h1.HeadLine.sightseeingHead:before {
    background: url("/files/user/common/images/navi_icon03.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.experienceHead {
    border-top: 2px solid #81549c;
    color: #81549c;
}
.artNews h1.HeadLine.experienceHead:before {
    background: url("/files/user/common/images/navi_icon04.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.cultureHead {
    border-top: 2px solid #7c5620;
    color: #7c5620;
}
.artNews h1.HeadLine.cultureHead:before {
    background: url("/files/user/common/images/navi_icon05.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.eventHead {
    border-top: 2px solid #128c7f;
    color: #128c7f;
}
.artNews h1.HeadLine.eventHead:before {
    background: url("/files/user/common/images/navi_icon06.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.specialHead {
    border-top: 2px solid #cf2d0c;
    color: #cf2d0c;
}
.artNews h1.HeadLine.specialHead:before {
    background: url("/files/user/common/images/navi_icon07.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.planHead {
    border-top: 2px solid #ecac00;
    color: #ecac00;
}
.artNews h1.HeadLine.planHead:before {
    background: url("/files/user/common/images/navi_icon08.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.infoHead {
    border-top: 2px solid #147fb7;
    color: #147fb7;
}
.artNews h1.HeadLine.infoHead:before {
    background: url("/files/user/common/images/navi_icon09.png") no-repeat;
    background-size: 30px;     
}
.artNews h1.HeadLine.stayHead {
    border-top: 2px solid #147fb7;
    color: #147fb7;
}
.artNews h1.HeadLine.stayHead:before {
    background: url("/files/user/common/images/navi_icon10.png") no-repeat;
    background-size: 30px;     
}
/* ------------
 ↑↑　各カテゴリのヘッダーデザイン ↑↑
--------------- */
.artNews h1.h1TtlB, .artNews .artNewsSubBlock .artNewsSubBox h2  { margin: 10px 0; }
.artNews .artNewsMainBox { margin-bottom: 30px; }
.artNews .artNewsSubBlock { width: 100%; display: flex; flex-wrap: wrap;}
.artNews .artNewsSubBlock:after {
    content: ".";   
    display: block;   
    height: 0;   
    clear: both;   
    visibility: hidden; 
}
.artNews .artNewsSubBlock .artNewsSubBox h2 { line-height: 1.3em; }
.artNews .artNewsSubBlock .artNewsSubBox { position: relative; width: 48%; margin: 20px 0;}
.artNews .artNewsSubBox img { width: 100%; height: auto;}
.artNews .artNewsSubBox:nth-child(2n+0) {}
.artNews .artNewsSubBox:nth-child(2n+1) { padding-right: 4%;}


/* ------------
 ↓↓　各カテゴリのサムネイル右上につくデザイン ↓↓
--------------- */
/* pasts.css に追記可能*/
.artNews .artNewsSubBox:before {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    left: 0;
    top: 0;
    z-index: 10;
}
/* 各カテゴリのサムネイル */
.artNews .artNewsSubBox.diningIcon:before {
    background: url("/files/user/common/css/images/icn_cate01.png") no-repeat left top;
    background-size: 40px 40px; 
}
.artNews .artNewsSubBox.shoppingIcon:before {
    background: url("/files/user/common/css/images/icn_cate02.png") no-repeat left top;  
    background-size: 40px 40px; 
}
.artNews .artNewsSubBox.sightseeingIcon:before {
    background: url("/files/user/common/css/images/icn_cate03.png") no-repeat left top;
    background-size: 40px 40px; 
}
.artNews .artNewsSubBox.experienceIcon:before {
    background: url("/files/user/common/css/images/icn_cate04.png") no-repeat left top;
    background-size: 40px 40px; 
}
.artNews .artNewsSubBox.cultureIcon:before {
    background: url("/files/user/common/css/images/icn_cate05.png") no-repeat left top;
    background-size: 40px 40px; 
}
.artNews .artNewsSubBox.eventIcon:before {
    background: url("/files/user/common/css/images/icn_cate06.png") no-repeat left top;
    background-size: 40px 40px;
}
.artNews .artNewsSubBox.specialIcon:before {
    background: url("/files/user/common/css/images/icn_cate07.png") no-repeat left top;
    background-size: 40px 40px;
}
.artNews .artNewsSubBox.planIcon:before {
    background: url("/files/user/common/css/images/icn_cate08.png") no-repeat left top;
    background-size: 40px 40px;
}
.artNews .artNewsSubBox.infoIcon:before {
    background: url("/files/user/common/css/images/icn_cate09.png") no-repeat left top;
    background-size: 40px 40px;
}
.artNews .artNewsSubBox.stayIcon:before {
    background: url("/files/user/common/css/images/icn_cate10.png") no-repeat left top;
    background-size: 40px 40px;
}
/* ------------
 ↑↑　各カテゴリのサムネイル右上につくデザイン ↑↑
--------------- */